/*
Theme Name:     Mod Twenty Ten Child
Theme URI:      http: //www.tech-ops.co.uk
Description:    Child theme for the Twenty Ten theme
Author:         Bernard Newnham
Author URI:     http: //www.tech-ops.co.uk
Template:       twentyten
Version:        0.1
*/

@import url("../twentyten/style.css");

#branding img {
border-top: none;
border-bottom: none;
}
#header {
padding: 0 0 0;
}

/* The main theme structure 
#access .menu-header,
div.menu,
#colophon,
#branding,
#main {
	width: 1100px;
}
*/


/*.page-id-3042{  
 * */

	h1 { font-size:24px; font-family: "Arial"; }
	
	h3 { font-size:18px; font-family: "Arial"; }
#post {
    font-weight: normal;
    font-size: 20;
    font-style: normal; }

    .widget-container img {

        max-width: 110%; /* When images are too wide for containing element, force them to fit. */
    
        height: auto; /* Override height to match resized width for correct aspect ratio. */
    
    }


img {
  max-width: 100%;
  height: auto;
}


